[Common]
004=VkAction1
;066=VkAction2

067=VkBack
066=VkEnter
016=VkShift
061=VkTab
082=VkMenu
084=VkFind

021=VkLeft
022=VkRight
019=VkUp
020=VkDown



;127=VkZoomIn
;42=VkZoomOut

;997=VkVolumeUp
;998=VkVolumeDown

;025=VkInputSymbSpec


